/* CSS Document */

a,
a:link,
a:visited {
	color:#ee312e;
}

h2 a, h2 a:link, h2 a:visited,
h3 a, h3 a:link, h3 a:visited {
	/*color:#d01714;*/
}

/* Menus */
.main-menu-inner {
	border-bottom: 3px solid #ee312e;
}

.main-menu-inner ul.menu a:hover,
.main-menu-inner ul.menu a:active,
.main-menu-inner ul.menu a:focus {
	color: #ee312e;
	border-bottom:1px #ee312e solid;
}

.main-menu-inner ul.menu a,
.main-menu-inner ul.menu a:visited  {
	/*color:#d01714;*/
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    /*color: #d01714;*/	
	/*color: #000 !important;*/
	/*color: #FFF !important;*/
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	border-color: #ee312e;
}

.sf-menu.sf-style-default li li a:hover,
.sf-menu.sf-style-default li li.sfHover a {
	background: #ee312e;
}

.main-menu-inner ul.menu a.active {
	background: #FFF url(images/menu-arrow.png) no-repeat bottom center;
}

.secondary-menu-inner ul.menu a:hover,
.secondary-menu-inner ul.menu a:active,
.secondary-menu-inner ul.menu a:focus {
	background-color:#ee312e;
	color: #fff;
}

/* Footer */

#footer ul span {
	color: #ee312e;
}

#footer ul li a {
	color: #ee312e;
}

/* Views */
.view-content h3 {
    border-top: 3px solid #ee312e;
}

.views-field-created {
	color:#ee312e;
}

/* override active colour on item lists in views */
.item-list li a.active,
.item-list li a.active:focus,
.item-list li a.active:hover,
.item-list li a.active:active {
	color: #ee312e;
}

/* Node */

.terms .tags-label {
	color:#ee312e;
}

.meta {
	color:#121212;
}

/* Homepage */
.front h1.title {
	border-top: 3px solid #ee312e;
}

.front #block-views-homepage_content-block_1 h2 {
	border-top: 3px solid #ee312e;
}

/* Homepage Carousel*/
.views-content-field-short-title {
	color:#ee312e;
}

/* Pager */
ul.pager a:link, ul.pager a:visited {
  color: #d01714;
}

ul.pager a,
ul.pager li.pager-current {
  border-color: #d01714;
}

ul.pager li.pager-current {
    background-color: #d01714;
		color:#fff;
}

.item-list ul.pager a:hover,
.item-list ul.pager a:active,
.item-list ul.pager a:focus {
  background-color: #d01714;
  border-color: #d01714;
	color:#fff;
}